perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andre Landwehr <andre.landw...@gmx.net>
Subject Re: make failed with 2.0b9
Date Sat, 01 Nov 2003 13:15:28 GMT
On Fri, Oct 31, 2003 at 05:48:51PM +0100, Benni Baermann wrote:
> I have two running Embperls. One with Apache 1/ Emperl 1 at Debian and
> one with Apache 2/ Embperl 2 on Redhat. To simplify things i tryd to
> make Embperl-2.0b9 at Debian, too. I installed Apache 2 from testing
> (Apache/2.0.47). But the Embperl make fails with some errors (see
> below). 

You can take the package I built if you want. It's highly
inofficial and there won't be regular updates since at the moment
I do only use Embperl at home, but it works for me...
http://www.lug-owl.de/~andrel/embperl2-apache2_2.0.b9+CVS20031010-2_i386.deb
And remember to install the latest available mod_perl, which is
libapache2-mod-perl2 1.99.091-1 as of now. Maybe this is still
only available in the experimental tree, I have the following
line in my sources.list:
deb http://ftp.de.debian.org/debian ../project/experimental main contrib non-free

Andre

-- 
Any technology distinguishable from magic is insufficiently advanced.


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message